Subject: (no subject)
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 21 Oct 2001 11:08:16 -0700 (PDT)

Courtesy of Alan Smart.................. 
> This doesn't mention the teen who was suspended for 10 days for 
> refusing to remove a flag from his locker. He lost a relative in the 
  attack and was honoring that memory. 
> Broken Arrow, Oklahoma School officials remove "God Bless America" signs 
> from schools in fear that someone might be offended. 
> 
> Channel 12 News in Long Island, New York, orders flags removed from the 
> newsroom and red, white, and blue ribbons removed from the lapels of 
> reporters. Why? Management did not want to appear biased and felt that our 
> nations flag might give the appearance that "they lean one way or 
  another". 
> 
> Berkeley, California bans U.S. Flags from being displayed on city fire 
> trucks because they didn't want to offend anyone in the community. 
> 
> In an "act of tolerance" the head of the public library at Florida Gulf 
> Coast University ordered all "Proud to be an American" signs removed so as 
> to not offend international  students. 
                 *                   *                 *               *                 * 
> 
> I, for one, am quite disturbed by these actions of so-called American 
> citizens; and I am tired of this nation worrying about whether or not we 
> are offending some individual or their culture. Since the terrorist 
> attacks on September 11, we have experienced a surge in patriotism by the 
> majority of Americans. However, the dust from the attacks had barely 
  settled in  New  York and Washington D.C. when the "politically correct" crowd 
  began complaining about the possibility that our patriotism was offending 
  others. 
> 
> I am not against immigration, nor do I hold a grudge against anyone who is 
> seeking a better life by coming to America. In fact, our country's 
> population is almost entirely comprised of descendants of immigrants; 
> however, there are a few things that those who have recently come to our 
> country, and apparently some native Americans, need to understand. 
> 
> First  of all, it is not our responsibility to continually try not to 
  offend you in any way. This idea of America being a multi-cultural community has 
> served only to dilute our sovereignty and our national identity. As 
> Americans, we have our own culture, our own society, our own language, and 
> our own lifestyle. This culture, called the "American Way" has been 
  developed over centuries of struggles, trials, and victories by millions of men and 
> women who have sought freedom. Our forefathers fought, bled, and died at places         s such as Bunker Hill, Antietam, San Juan, Iwo Jima, Normandy, Korea, Vietnam. 
> 
> We speak English, not Spanish, Arabic, Chinese, Japanese, Russian, or any 
> other language. Therefore, if you wish to become part of our society learn 
> our language! 
> 
> "In God We Trust" is our national motto. This is not some off-the-wall, 
> Christian, Right Wing, political slogan - it is our national motto. It 
> is engraved in stone in the House of Representatives in our Capitol and it 
  is printed on our currency. We adopted this motto because Christian men and 
> women, on Christian principles, founded this nation; and this is clearly 
> documented throughout our history. If it is appropriate for our motto to 
  be inscribed in the halls of our highest level of Government, then it is 
> certainly appropriate to display it on the walls of our schools. 
> 
> God is in our pledge, our National Anthem, nearly every patriotic song, 
> and in our founding documents. We honor His birth, death, and resurrection 
  as holidays, and we turn to Him in prayer in times of crisis. If God offends 
> you, then I suggest you consider another part of the world as your new 
  home, because God is part of our culture and we are proud to have Him. 
> 
> We are proud of our heritage and those who have so honorably defended our 
> freedoms. We celebrate Independence Day, Memorial Day, Veterans Day, and 
  Flag Day. We have parades, picnics, and barbecues where we proudly wave our 
  flag. 
> As an American, I have the right to wave my flag, sing my national anthem, 
> quote my national motto, and cite my pledge whenever and wherever I 
  choose. 
> If the Stars and Stripes offend you, or you don't like Uncle Sam, then you 
> should seriously consider a move to another part of this planet. 
> 
> The American culture is our way of life, our heritage, and we are proud 
> of it. We are happy with our culture and have no desire to change, and we 
> really don't care how you did things where you came from. We are 
> Americans, like it or not, this is our country, our land, and our 
  lifestyle. 
> 
> Our First Amendment gives every citizen the right to express his opinion 
> about our government, culture, or society, and we will allow you every 
> opportunity to do so. But once you are done complaining, whining, and 
  griping about our flag, our pledge, our national motto, or our way of life,  I 
  highly encourage you take advantage of one other great American freedom, the 
  right to leave. 
> 
> If you agree, pass this on to other Americans! 
> It is time to take a stand! 
>